﻿body 
{
	font-family:Arial;
	font-size:13px;
	color:#231F20;
	line-height:20px;
}

.menuItem
{
	border-bottom:1px solid #A8A9AD;
	width:160px;
	padding:5px;
	text-align:right;
}

.menuItem a:link, .menuItem a:visited
{
	font-size:20px;
	color:#231F20;
	font-weight:bold;
	text-decoration:none;
}

.menuItem a:hover
{
	font-size:20px;
	color:#D8191E;
	font-weight:bold;
	text-decoration:none;
}

.menuItemSelected
{
	border-bottom:1px solid #A8A9AD;
	width:160px;
	padding:5px;
	text-align:right;
}


.menuItemSelected a:link, .menuItemSelected a:visited, .menuItemSelected a:hover
{
	font-size:20px;
	color:#D8191E;
	font-weight:bold;
	text-decoration:none;
}

.info, .info a:link, .info a:visited
{
	font-size:16px;
	text-decoration:none;
	color:#231F20;
}

.info a:hover
{
	font-size:16px;
	text-decoration:underline;
	color:#231F20;
}

.website, .website a:link, .website a:visited
{
	background-color:#D2D3D5;
	color:#231F20;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	width:50%;
}

.website a:hover
{
	background-color:#D2D3D5;
	color:#231F20;
	font-size:18px;
	text-align:center;
	text-decoration:underline;
}

.contact
{
	font-size:16px;
	color:#231F20;
	font-weight:bold;
}

.image
{
	border:1px solid #A8A9AD
}

.imageCell:hover
{
	cursor:pointer;
}